Status: Resolved Start date:
Priority: Normal Due date:

Assignee: pengfei xu % Done:

Category: Estimated time:

Target version: FEP_GATEWAY_V3.2.5 Spent time:

Defect version:

05/06/2024
05/09/2024
50%

0.00 hour
0.00 hour

Description

libsehiredis 0000000
em_daql0000000000000
plc_iotdevice(plc):
topiclll vslv1

000000000oooooo
fep_maqttiotc:
00soell0000000000redis000000O0000D

fep_gateway:

00soel00000000 vslv1,00000

sysloadll

DDDDDDDDDredlsDDsehlredlsﬂDDDDD
000000000000reqisDOOOODDOONO

fep_serverl]
O0pbugl000000000000000000000000000000000
O0libloglO000

0000000ru00000000ie00000

Subtasks:
Task # 3401: fep_gateway[10000
Task # 3403: sysload iotl 000000000

Resolved
New

Related issues:
Related to ISCS#FEP - Feature #3352 sysload [[[[
Related to ISCS#FEP - Feature #3348: soell[l00

Resolved
Resolved

03/08/2024
02/26/2024

History

#1 - 03/21/2024 03:32 PM - pengfei xu

- Description updated

#2 - 03/21/2024 03:33 PM - pengfei xu

- Status changed from New to In Progress

#3 - 03/21/2024 03:48 PM - pengfei xu
- Related to Feature #3352: sysload110 0 added

#4 - 03/21/2024 03:49 PM - pengfei xu
- Related to Feature #3348: soel 101 added

#5 - 03/21/2024 03:53 PM - pengfei xu
- File00soel 00000 -V1.3.docx added

#6 - 03/29/2024 04:39 PM - pengfei xu

- Description updated

04/27/2025

1/2




#7 - 03/29/2024 04:55 PM - pengfei xu

- Description updated

#8 - 04/02/2024 09:54 AM - pengfei xu
- Subject changed from 000000000 to0000DDDDDD3.2.50
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#9 - 06/11/2024 10:50 AM - xiangyang li
- Target version set to FEP_GATEWAY _V3.2.5
